/*
=============================================================================================================================
==============================================  LOGIN  =====================================================================
=============================================================================================================================
*/

*{
  padding: 0px;
  margin: 0px;
  border: none;
  list-style: none;
}

font-black{
  color: black !important;
}

body{
  background-color: #d1ecf1;
 
}
.container-fluid{
    width: 100%;
    margin-left: 0;
}

.loginmodal-container {
  padding: 30px;
  max-width: 350px;
  width: 100% !important;
  background-color: #F7F7F7;
  margin: 0 auto;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  font-family: roboto;
}

.loginmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
  font-family: roboto;
}

.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.loginmodal-container input[type=text], input[type=password] {
  height: 44px;
  font-size: 14px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
}

.loginmodal-submit {
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #4d90fe;
  padding: 17px 0px;
  font-family: roboto;
  font-size: 14px;
}

.loginmodal-submit:hover {
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
}

.loginmodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
} 

.login-help{
  font-size: 12px;
}

#loginFrm .modal-header {
  background-color: #1D1E23;
  color: #C1C1C3;
}

#loginFrm .modal-header .close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: 0 0;
  border: 0;
  color: #C1C1C3 !important;
  font-size: 16px;
  font-weight: normal;
}

#loginFrm .modal-footer {
  border: 0px;
  padding: 0px;
  overflow: hidden;
  background-color: #5bc0de;
}
#loginFrm .modal-footer:hover,
#loginFrm .modal-footer:hover button.btn-info {
  background-color: #31b0d5;
  border-color: #2aabd2;
}
#loginFrm .modal-footer button {
  font-size: 13px;
}
#loginFrm .modal-footer button.btn-danger {
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.loginarea {
  margin: 0 auto;
  margin-top: 150px;
	width:270px;
	background-color:#FFF;
	border-radius:5px;
	box-shadow:0px 0px 10px #999;
	border:1px solid #CCC;
	padding:15px;
}

.loginarea input[type=email],
.loginarea input[type=password] {
	width:100%;
	height:40px;
	outline:0;
	font-size:16px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px;
	border-radius:5px;
	border:1px solid #CCC;
}

.loginarea input[type=submit] {
	width:100px;
	height:40px;
	border:0px;
	font-size:16px;
	border-radius:5px;
	background-color:#CCC;
}

.form-horizontal .btn-success {
  color: orange !important;
  background-color: gray;
  border-color: orange;
}

/*
=============================================================================================================================
==============================================  NAVBAR  =====================================================================
=============================================================================================================================
*/
.navbar {
  width: 100%;
}

.navbar {
  background-color: #5bc0de;
}

.navbar a img {
  height: 30px;
}

.navbar .nav-left{
  width: 20%;
}

.navbar .nav-right{
  width: 80%;
}

.navbar .dropdown-menu{
  min-width: auto;
}


/*
=============================================================================================================================
==============================================  FOOTER  =====================================================================
=============================================================================================================================
*/
.footer  {
  background-color: lightgray;
  padding: 20px;
}


.footer .row h5 {
  width: auto;
  font-size: .8em;
  margin: 0px;
  margin-left: 30px;
  font-family: arial, helvetica, sans-serif;
}

.footer .row a {
  color: black;
  font-size: .9em;
  margin: 0px;
  font-family: arial, helvetica, sans-serif;
}
/*
=============================================================================================================================
==============================================  CARD-JOB  ===================================================================
=============================================================================================================================
*/

.form-bar{
  padding: 10px;
  margin-bottom: 10px;
}

.form-bar-date {
  padding: 5px;
}

.form-bar-col {
  padding: 5px;
}

.form-control{
  padding: 2px;
  font-size: .8em;
  height: auto!important;
  min-width: max-content;
}

.form-control-title{
  font-size: .8em;
}

.btn-filter{
  font-size: .8em;
  padding: 3px;
}

.row{
  margin: 0px;
}

.card-job{
  width: 100%;
  margin-bottom: 10px;
}

.row1{
  margin: 0px;
  margin-bottom: -.5px;
  padding: 0px;
  border-radius: 2px;
  border: 1px solid black;
}

.job-info{
  background-color: whitesmoke;
  padding: 3px;
  border: 1px solid #ccc;
  height: 30px;
  margin-top: -.5px;
  text-align: center;
}

.job-info p{
  color: black;
  font-size: .6em;
  margin: 0px;
  font-weight: 600;
}

.job-info p.job-title{
  font-size: .75em;
  font-weight: bolder;
  margin: 0px;
}

.btn-job{
  padding: 5px 15px;
}

hr{
  border-color: lightskyblue;
}

.update-area{
  background-color: whitesmoke;
}


select #status-input .form-control{
  height: 32px;
}

.reports td,th{
  text-align: center !important;
  font-size: .8em;
  font-family: Arial, Helvetica, sans-serif;
  padding: 8px !important;
  border-color: #666 !important;
  width: min-content;
}

.btn-new{
  background-color: #007bff;
  border-color: #007bff;
  color: white;
  font-size: .8em;
  padding: 6px 12px;
  font-family: Arial, Helvetica, sans-serif;
}

.container .table{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
}

.btn-circle {
    width: 25px;
    height: 25px;
    padding: 1px 2px 12px 2px;
    border-radius: 15px;
   
    font-size: 25px;
    line-height: 0.6;
    cursor: pointer;
    background-color: #e2e3e5;
    margin-top: -10px;
    
}

.green{
     background-color:green;
  }

  .red{
     background-color:red;
  }
  .blue{
     background-color:blue;
  }
  .orange{
     background-color:orange;
  }
  .yellow{
     background-color:yellow;
  }
  .top-right{
    float: right;
  }
  
  

 